

FREQUENCIES VARIABLES=V_f20 V_f40 V_f70 V_f200 V_s20 V_s40 V_s70 V_s200
  /FORMAT=NOTABLE
  /STATISTICS=MEAN STDDEV SKEWNESS KURTOSIS
  /ORDER=ANALYSIS.
FREQUENCIES VARIABLES=D_f20 D_f40 D_f70 D_f200 D_s20 D_s40 D_s70 D_s200
  /FORMAT=NOTABLE
  /STATISTICS=MEAN STDDEV SKEWNESS KURTOSIS
  /ORDER=ANALYSIS.
FREQUENCIES VARIABLES=R_f20 R_f40 R_f70 R_f200 R_s20 R_s40 R_s70 R_s200
  /FORMAT=NOTABLE
  /STATISTICS=MEAN STDDEV SKEWNESS KURTOSIS
  /ORDER=ANALYSIS.


COMPUTE s20=(V_s20 + D_s20 + R_s20)/3.
EXECUTE.
COMPUTE s40=(V_s40 + D_s40 + R_s40)/3.
EXECUTE.
COMPUTE s70=(V_s70 + D_s70 + R_s70)/3.
EXECUTE.
COMPUTE s200=(V_s200 + D_s200 + R_s200)/3.
EXECUTE.

COMPUTE f20=(V_f20 + D_f20 + R_f20)/3.
EXECUTE.
COMPUTE f40=(V_f40 + D_f40 + R_f40)/3.
EXECUTE.
COMPUTE f70=(V_f70 + D_f70 + R_f70)/3.
EXECUTE.
COMPUTE f200=(V_f200 + D_f200 + R_f200)/3.
EXECUTE.

COMPUTE SOA20=(s20 + f20)/2.
EXECUTE.
COMPUTE SOA40=(s40 + f40)/2.
EXECUTE.
COMPUTE SOA70=(s70 + f70)/2.
EXECUTE.
COMPUTE SOA200=(s200 + f200)/2.
EXECUTE.

COMPUTE sp=(s20 + s40 + s70 + s200)/2.
EXECUTE.
COMPUTE fl =(f20 + f40 + f70 + f200)/2.
EXECUTE.

FREQUENCIES VARIABLES=f20 f40 f70 f200 s20 s40 s70 s200
  /FORMAT=NOTABLE
  /STATISTICS=MEAN STDDEV SKEWNESS KURTOSIS
  /ORDER=ANALYSIS.
GRAPH
  /ERRORBAR(CI 95)=s20 s40 s70 s200 f20 f40 f70 f200
  /MISSING=LISTWISE.
GRAPH
  /ERRORBAR(CI 95)=s20 s40 s70 s200 f20 f40 f70 f200 BY feargr
  /MISSING=LISTWISE.

FREQUENCIES VARIABLES=SOA20 SOA40 SOA70 SOA200
  /FORMAT=NOTABLE
  /STATISTICS=MEAN STDDEV SKEWNESS KURTOSIS
  /ORDER=ANALYSIS.
GRAPH
  /ERRORBAR(CI 95)=SOA20 SOA40 SOA70 SOA200
  /MISSING=LISTWISE.
GRAPH
  /ERRORBAR(CI 95)=SOA20 SOA40 SOA70 SOA200 BY feargr
  /MISSING=LISTWISE.

FREQUENCIES VARIABLES=fl sp
  /FORMAT=NOTABLE
  /STATISTICS=MEAN STDDEV SKEWNESS KURTOSIS
  /ORDER=ANALYSIS.
GRAPH
  /ERRORBAR(CI 95)=fl sp
  /MISSING=LISTWISE.
GRAPH
  /ERRORBAR(CI 95)=fl sp BY feargr
  /MISSING=LISTWISE.


GLM V_f20 V_f40 V_f70 V_f200 V_s20 V_s40 V_s70 V_s200 D_f20 D_f40 D_f70 D_f200 D_s20 D_s40 D_s70 
    D_s200 R_f20 R_f40 R_f70 R_f200 R_s20 R_s40 R_s70 R_s200 BY feargr
  /WSFACTOR=Task 3 Polynomial Ptype 2 Polynomial SOA 4 Polynomial 
  /METHOD=SSTYPE(3)
  /PLOT=PROFILE(feargr Task Ptype SOA feargr*Ptype SOA*feargr*Ptype Ptype*feargr*Task)
  /PRINT=DESCRIPTIVE 
  /CRITERIA=ALPHA(.05)
  /WSDESIGN=Task Ptype SOA Task*Ptype Task*SOA Ptype*SOA Task*Ptype*SOA
  /DESIGN=feargr.

*  ####################################change scores

COMPUTE sMINf_V20=V_s20 - V_f20.
EXECUTE.
COMPUTE sMINf_V40=V_s40 - V_f40.
EXECUTE.
COMPUTE sMINf_V70=V_s70 - V_f70.
EXECUTE.
COMPUTE sMINf_V200=V_s200 - V_f200.
EXECUTE.

COMPUTE sMINf_D20=D_s20 - D_f20.
EXECUTE.
COMPUTE sMINf_D40=D_s40 - D_f40.
EXECUTE.
COMPUTE sMINf_D70=D_s70 - D_f70.
EXECUTE.
COMPUTE sMINf_D200=D_s200 - D_f200.
EXECUTE.

COMPUTE sMINf_R20=R_s20 - R_f20.
EXECUTE.
COMPUTE sMINf_R40=R_s40 - R_f40.
EXECUTE.
COMPUTE sMINf_R70=R_s70 - R_f70.
EXECUTE.
COMPUTE sMINf_R200=R_s200 - R_f200.
EXECUTE.

COMPUTE sMINf_20=(sMINf_V20+ sMINf_R20 + sMINf_D20)/3 .
EXECUTE.
COMPUTE sMINf_40=(sMINf_V40+ sMINf_R40 + sMINf_D40)/3 .
EXECUTE.
COMPUTE sMINf_70=(sMINf_V70+ sMINf_R70 + sMINf_D70)/3 .
EXECUTE.
COMPUTE sMINf_200=(sMINf_V200+ sMINf_R200 + sMINf_D200)/3 .
EXECUTE.

FREQUENCIES VARIABLES=sMINf_20 sMINf_40 sMINf_70 sMINf_200
  /FORMAT=NOTABLE
  /STATISTICS=MEAN STDDEV SKEWNESS KURTOSIS
  /ORDER=ANALYSIS.

FREQUENCIES VARIABLES=sMINf_R20 sMINf_R40 sMINf_R70 sMINf_R200
  /FORMAT=NOTABLE
  /STATISTICS=MEAN STDDEV SKEWNESS KURTOSIS
  /ORDER=ANALYSIS.

FREQUENCIES VARIABLES=sMINf_D20 sMINf_D40 sMINf_D70 sMINf_D200
  /FORMAT=NOTABLE
  /STATISTICS=MEAN STDDEV SKEWNESS KURTOSIS
  /ORDER=ANALYSIS.

FREQUENCIES VARIABLES=sMINf_V20 sMINf_V40 sMINf_V70 sMINf_V200
  /FORMAT=NOTABLE
  /STATISTICS=MEAN STDDEV SKEWNESS KURTOSIS
  /ORDER=ANALYSIS.

SORT CASES  BY feargr.
SPLIT FILE SEPARATE BY feargr.
FREQUENCIES VARIABLES=sMINf_20 sMINf_40 sMINf_70 sMINf_200
  /FORMAT=NOTABLE
  /STATISTICS=MEAN STDDEV SKEWNESS KURTOSIS
  /ORDER=ANALYSIS.

FREQUENCIES VARIABLES=sMINf_R20 sMINf_R40 sMINf_R70 sMINf_R200
  /FORMAT=NOTABLE
  /STATISTICS=MEAN STDDEV SKEWNESS KURTOSIS
  /ORDER=ANALYSIS.

FREQUENCIES VARIABLES=sMINf_D20 sMINf_D40 sMINf_D70 sMINf_D200
  /FORMAT=NOTABLE
  /STATISTICS=MEAN STDDEV SKEWNESS KURTOSIS
  /ORDER=ANALYSIS.

FREQUENCIES VARIABLES=sMINf_V20 sMINf_V40 sMINf_V70 sMINf_V200
  /FORMAT=NOTABLE
  /STATISTICS=MEAN STDDEV SKEWNESS KURTOSIS
  /ORDER=ANALYSIS.
SPLIT FILE OFF.

GRAPH
  /ERRORBAR(CI 95)=sMINf_V20 sMINf_V40 sMINf_V70 sMINf_V200 BY feargr
  /MISSING=LISTWISE.

GRAPH
  /ERRORBAR(CI 95)=sMINf_D20 sMINf_D40 sMINf_D70 sMINf_D200 BY feargr
  /MISSING=LISTWISE.

GRAPH
  /ERRORBAR(CI 95)=sMINf_R20 sMINf_R40 sMINf_R70 sMINf_R200 BY feargr
  /MISSING=LISTWISE.

GRAPH
  /ERRORBAR(CI 95)=sMINf_20 sMINf_40 sMINf_70 sMINf_200 BY feargr
  /MISSING=LISTWISE.

GLM sMINf_20 sMINf_40 sMINf_70 sMINf_200 BY feargr
  /WSFACTOR=SOA 4 Polynomial 
  /METHOD=SSTYPE(3)
  /POSTHOC=feargr(LSD) 
  /PLOT=PROFILE(SOA*feargr)
  /EMMEANS=TABLES(feargr) COMPARE ADJ(LSD)
  /EMMEANS=TABLES(SOA) COMPARE ADJ(LSD)
  /EMMEANS=TABLES(feargr*SOA) 
  /PRINT=DESCRIPTIVE 
  /CRITERIA=ALPHA(.05)
  /WSDESIGN=SOA 
  /DESIGN=feargr.

T-TEST GROUPS=feargr(0 1)
  /MISSING=ANALYSIS
  /VARIABLES=sMINf_20 sMINf_40 sMINf_70 sMINf_200
  /CRITERIA=CI(.95).


NPAR TESTS
  /M-W= sMINf_20 sMINf_40 sMINf_70 sMINf_200 BY feargr(0 1)
  /MISSING ANALYSIS.

* by task

GLM sMINf_V20 sMINf_V40 sMINf_V70 sMINf_V200 sMINf_D20 sMINf_D40 sMINf_D70 sMINf_D200 sMINf_R20 
    sMINf_R40 sMINf_R70 sMINf_R200 BY feargr
  /WSFACTOR=Task 3 Polynomial SOA 4 Polynomial 
  /METHOD=SSTYPE(3)
  /PLOT=PROFILE(SOA*feargr*Task SOA*Task*feargr Task*feargr*SOA)
  /EMMEANS=TABLES(feargr) COMPARE ADJ(LSD)
  /EMMEANS=TABLES(Task) COMPARE ADJ(LSD)
  /EMMEANS=TABLES(SOA) COMPARE ADJ(LSD)
  /EMMEANS=TABLES(feargr*Task) 
  /EMMEANS=TABLES(feargr*SOA) 
  /EMMEANS=TABLES(Task*SOA) 
  /EMMEANS=TABLES(feargr*Task*SOA) 
  /PRINT=DESCRIPTIVE 
  /CRITERIA=ALPHA(.05)
  /WSDESIGN=Task SOA Task*SOA
  /DESIGN=feargr.

* cluster detect and rate because they have an assignement there

COMPUTE sMINf_DR20=(sMINf_D20 + sMINf_R20) / 2.
EXECUTE.
COMPUTE sMINf_DR40=(sMINf_D40 + sMINf_R40) / 2.
EXECUTE .
COMPUTE sMINf_DR70=(sMINf_D70 + sMINf_R70) / 2.
EXECUTE .
COMPUTE sMINf_DR200=(sMINf_D200 + sMINf_R200) / 2.
EXECUTE.

FREQUENCIES VARIABLES=sMINf_DR20 sMINf_DR40 sMINf_DR70 sMINf_DR200
  /FORMAT=NOTABLE
  /STATISTICS=MEAN STDDEV SKEWNESS KURTOSIS
  /ORDER=ANALYSIS.

GRAPH
  /ERRORBAR(CI 95)=sMINf_DR20 sMINf_DR40 sMINf_DR70 sMINf_DR200 BY feargr
  /MISSING=LISTWISE.

GLM sMINf_DR20 sMINf_DR40 sMINf_DR70 sMINf_DR200 BY feargr
  /WSFACTOR=SOA 4 Polynomial 
  /METHOD=SSTYPE(3)
  /POSTHOC=feargr(LSD) 
  /PLOT=PROFILE(SOA*feargr feargr*SOA)
  /EMMEANS=TABLES(feargr) COMPARE ADJ(LSD)
  /EMMEANS=TABLES(SOA) COMPARE ADJ(LSD)
  /EMMEANS=TABLES(feargr*SOA) 
  /PRINT=DESCRIPTIVE 
  /CRITERIA=ALPHA(.05)
  /WSDESIGN=SOA 
  /DESIGN=feargr.


GLM sMINf_V20 sMINf_V40 sMINf_V70 sMINf_V200 sMINf_DR20 sMINf_DR40 sMINf_DR70 sMINf_DR200 BY feargr
  /WSFACTOR=Task 2 Polynomial SOA 4 Polynomial 
  /METHOD=SSTYPE(3)
  /PLOT=PROFILE(SOA*Task*feargr SOA*feargr)
  /EMMEANS=TABLES(Task) COMPARE ADJ(LSD)
  /EMMEANS=TABLES(SOA) COMPARE ADJ(LSD)
  /EMMEANS=TABLES(feargr*Task) 
  /EMMEANS=TABLES(feargr*SOA) 
  /EMMEANS=TABLES(Task*SOA) 
  /EMMEANS=TABLES(feargr*Task*SOA) 
  /PRINT=DESCRIPTIVE 
  /CRITERIA=ALPHA(.05)
  /WSDESIGN=Task SOA Task*SOA
  /DESIGN=feargr.

T-TEST PAIRS=sMINf_20 sMINf_40 sMINf_70 sMINf_DR20 sMINf_DR40 sMINf_DR70 sMINf_V20 sMINf_V40 
    sMINf_V70 sMINf_D20 sMINf_D40 sMINf_D70 sMINf_R20 sMINf_R40 sMINf_R70 WITH sMINf_40 sMINf_70 
    sMINf_200 sMINf_DR40 sMINf_DR70 sMINf_DR200 sMINf_V40 sMINf_V70 sMINf_V200 sMINf_D40 sMINf_D70 
    sMINf_D200 sMINf_R40 sMINf_R70 sMINf_R200 (PAIRED)
  /CRITERIA=CI(.9500)
  /MISSING=ANALYSIS.

* by group

SORT CASES  BY feargr.
SPLIT FILE SEPARATE BY feargr.

T-TEST PAIRS=sMINf_20 sMINf_40 sMINf_70 sMINf_DR20 sMINf_DR40 sMINf_DR70 sMINf_V20 sMINf_V40 
    sMINf_V70 sMINf_D20 sMINf_D40 sMINf_D70 sMINf_R20 sMINf_R40 sMINf_R70 WITH sMINf_40 sMINf_70 
    sMINf_200 sMINf_DR40 sMINf_DR70 sMINf_DR200 sMINf_V40 sMINf_V70 sMINf_V200 sMINf_D40 sMINf_D70 
    sMINf_D200 sMINf_R40 sMINf_R70 sMINf_R200 (PAIRED)
  /CRITERIA=CI(.9500)
  /MISSING=ANALYSIS.

SPLIT FILE OFF

T-TEST GROUPS=feargr(0 1)
  /MISSING=ANALYSIS
  /VARIABLES=sMINf_V20 sMINf_V40 sMINf_V70 sMINf_V200 sMINf_D20 sMINf_D40 sMINf_D70 sMINf_D200 
    sMINf_R20 sMINf_R40 sMINf_R70 sMINf_R200
  /CRITERIA=CI(.95).

SORT CASES  BY feargr.
SPLIT FILE SEPARATE BY feargr.

GRAPH
  /ERRORBAR(CI 95)=sMINf_V20 sMINf_V40 sMINf_V70 sMINf_V200
  /MISSING=LISTWISE.

GRAPH
  /ERRORBAR(CI 95)=sMINf_D20 sMINf_D40 sMINf_D70 sMINf_D200
  /MISSING=LISTWISE.

GRAPH
  /ERRORBAR(CI 95)=sMINf_R20 sMINf_R40 sMINf_R70 sMINf_R200
  /MISSING=LISTWISE.

SPLIT FILE OFF


EXAMINE VARIABLES=sMINf_V20 sMINf_D20 sMINf_R20 sMINf_V40 sMINf_D40 sMINf_R40 sMINf_V70 sMINf_D70 sMINf_R70 sMINf_V200 sMINf_D200 sMINf_R200 BY feargr
  /COMPARE VARIABLE
  /PLOT=BOXPLOT
  /STATISTICS=NONE
  /NOTOTAL
  /MISSING=LISTWISE.

EXAMINE VARIABLES=sMINf_20 sMINf_40 sMINf_70 sMINf_200 BY feargr
  /COMPARE VARIABLE
  /PLOT=BOXPLOT
  /STATISTICS=NONE
  /NOTOTAL
  /MISSING=LISTWISE.


COMPUTE sMINf_2040=(sMINf_20 + sMINf_40)/2.
EXECUTE.
COMPUTE sMINf_70200=(sMINf_70 + sMINf_200)/2.
EXECUTE.

GLM sMINf_2040 sMINf_70200 BY feargr
  /WSFACTOR=SOA 2 Polynomial 
  /METHOD=SSTYPE(3)
  /PLOT=PROFILE(SOA*feargr feargr*SOA)
  /EMMEANS=TABLES(SOA) COMPARE ADJ(LSD)
  /EMMEANS=TABLES(feargr*SOA) 
  /PRINT=DESCRIPTIVE 
  /CRITERIA=ALPHA(.05)
  /WSDESIGN=SOA 
  /DESIGN=feargr.


GRAPH
  /ERRORBAR(CI 95)=sMINf_2040 sMINf_70200 BY feargr
  /MISSING=LISTWISE.

EXAMINE VARIABLES=sMINf_2040 sMINf_70200 BY feargr
  /COMPARE VARIABLE
  /PLOT=BOXPLOT
  /STATISTICS=NONE
  /NOTOTAL
  /MISSING=LISTWISE.



COMPUTE sMINf_V=(sMINf_V20 + sMINf_V40 + sMINf_V70 + sMINf_V200)/4.
EXECUTE.
COMPUTE sMINf_D=(sMINf_D20 + sMINf_D40 + sMINf_D70 + sMINf_D200)/4.
EXECUTE .
COMPUTE sMINf_R=(sMINf_R20 + sMINf_R40 + sMINf_R70 + sMINf_R200)/4.
EXECUTE.

COMPUTE sMINf_maskV=(sMINf_V20 + sMINf_V40 + sMINf_V70)/3.
EXECUTE.
COMPUTE sMINf_maskD=(sMINf_D20 + sMINf_D40 + sMINf_D70)/3.
EXECUTE .
COMPUTE sMINf_maskR=(sMINf_R20 + sMINf_R40 + sMINf_R70)/3.
EXECUTE.

EXAMINE VARIABLES=sMINf_maskV sMINf_maskD sMINf_maskR sMINf_V200 sMINf_D200 sMINf_R200 BY Feargr
  /COMPARE VARIABLE
  /PLOT=BOXPLOT
  /STATISTICS=NONE
  /NOTOTAL
  /MISSING=LISTWISE.

EXAMINE VARIABLES=sMINf_V sMINf_D sMINf_R BY Feargr
  /COMPARE VARIABLE
  /PLOT=BOXPLOT
  /STATISTICS=NONE
  /NOTOTAL
  /MISSING=LISTWISE.

GRAPH
  /ERRORBAR(CI 95)=sMINf_maskV sMINf_maskD sMINf_maskR BY Feargr
  /MISSING=LISTWISE.

GRAPH
  /ERRORBAR(CI 95)=sMINf_maskV sMINf_maskD sMINf_maskR sMINf_V200 sMINf_D200 sMINf_R200 BY Feargr
  /MISSING=LISTWISE.

GRAPH
  /ERRORBAR(CI 95)=sMINf_V sMINf_D sMINf_R BY Feargr
  /MISSING=LISTWISE.

GRAPH
  /ERRORBAR(CI 95)=sMINf_V sMINf_D sMINf_R
  /MISSING=LISTWISE.


EXAMINE VARIABLES=s20 s40 s70 s200 f20 f40 f70 f200 BY feargr
  /COMPARE VARIABLE
  /PLOT=BOXPLOT
  /STATISTICS=NONE
  /NOTOTAL
  /MISSING=LISTWISE.

GRAPH
  /ERRORBAR(CI 95)=sp fl BY feargr
  /MISSING=LISTWISE.
